<script>
    function editar_refLZ{{$var->id}}(){
        var fecha_eta = $('#fechaEtalzedit{{$var->id}}').val();
        var id_ref = $('#id_reflzedit{{$var->id}}').val();   var cliente_edit = $('#clientelzedit{{$var->id}}').val();
        var tip_ope = $('#tip_opelzedit{{$var->id}}').val();
        var url = 'EditRefLZ';

        return variables(fecha_eta, id_ref, cliente_edit, tip_ope, url);
    } 
</script>